body {
	background-color: black;
}

#loader {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

div {
	color: gold;
	margin: 0;
	text-transform: uppercase;
	text-align: center;
	font-family: 'Arial', sans-serif;
	font-size: 16px;
	letter-spacing: 2px;
	text-shadow: 0 0 10px rgba(50, 255, 50, 0.5), 0 0 5px rgba(100, 255, 100, 0.5);
}

.preloader-1 .line,
.preloader-2 .line {
	width: 1px;
	height: 12px;
	background-color: lightgreen;
	margin: 0 1px;
	display: inline-block;
	animation: opacity-1 1000ms infinite ease-in-out;
}

.preloader-1 .line-1,
.preloader-2 .line-1 {
	animation-delay: 800ms;
}

.preloader-1 .line-2,
.preloader-2 .line-2 {
	animation-delay: 600ms;
}

.preloader-1 .line-3,
.preloader-2 .line-3 {
	animation-delay: 400ms;
}

.preloader-1 .line-4,
.preloader-2 .line-4 {
	animation-delay: 200ms;
}

.preloader-1 .line-6,
.preloader-2 .line-6 {
	animation-delay: 200ms;
}

.preloader-1 .line-7,
.preloader-2 .line-7 {
	animation-delay: 400ms;
}

.preloader-1 .line-8,
.preloader-2 .line-8 {
	animation-delay: 600ms;
}

.preloader-1 .line-9,
.preloader-2 .line-9 {
	animation-delay: 800ms;
}

@keyframes opacity-1 {
	0% {
		opacity: 1;
	}

	50% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}
